## playwright-venv 1.35.0-3

=== Makefile ===

all: venv

venv:
	./make_venv.sh
install:
	mkdir -p $(DESTDIR)/usr/share/ucs-test
	cp -r venv-build/usr/share/ucs-test/playwright-venv $(DESTDIR)/usr/share/ucs-test
clean:
	-rm -rf venv-build

distclean: clean

uninstall:
	-rm -rf $(DESTDIR)$(prefix)/playwright-venv

=== debian/changelog ===
playwright-venv (1.35.0-3) unstable; urgency=medium

  * Bug #56054 Adjust debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 12:34:37 +0200

playwright-venv (1.35.0-2) unstable; urgency=medium

  * Bug #56054: Add debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:02:43 +0200

playwright-venv (1.35.0-1) unstable; urgency=low

  * Bug #56054: Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 16 Jun 2023 10:14:10 +0200

=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

## playwright-venv 1.35.0-7

=== debian/changelog ===
playwright-venv (1.35.0-7) unstable; urgency=medium

  * Issue univention/ucs#2412: Add pytest-repeat to venv

 -- Julia Bremer <bremer@univention.de>  Fri, 30 Aug 2024 13:52:44 +0200

playwright-venv (1.35.0-5) unstable; urgency=medium

  * Version bump to build it in 5.0-8

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 12 Jun 2024 23:48:28 +0200

playwright-venv (1.35.0-4) unstable; urgency=medium

  * Bug #56054: Install python-keycloak and urllib3 into playwright-venv

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 22 Mar 2024 12:30:53 +0100

=== debian/control ===
Source: playwright-venv
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Standards-Version: 3.6.1
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-dev,
 python3-venv,
 python3-wheel,

X-Python3-Version: >= 3.7
Package: python3-playwright-venv
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Playwright is built to enable cross-browser web automation
 Playwright is a Python library to automate Chromium, Firefox and WebKit browsers with a single API.
 Playwright is built to enable cross-browser web automation that is ever-green, capable, reliable and fast.
